using System.IO;

namespace DualScreenDemo
{
    public partial class PrimaryForm
    {
        private void InitializeYueYuButton()
        {
            Rectangle yueYuButtonCropArea = new Rectangle(1197, 335, 225, 50);
            InitializeButton(ref yueYuButton, "粵語", 1197, 335, 225, 50, yueYuButtonCropArea, new Bitmap(Path.Combine(serverPath, "themes\\superstar\\button\\2.次類別\\5.語別查詢_粵語(未按).png")), out yueYuNormalBackground, new Bitmap(Path.Combine(serverPath, "themes\\superstar\\button\\2.次類別\\5.語別查詢_粵語(已按).png")), out yueYuActiveBackground, YueYuButton_Click);
        }

        private void YueYuButton_Click(object sender, EventArgs e)
        {
            OnLanguageButtonClick(yueYuButton, yueYuActiveBackground, "粵語");
        }
    }
}